@media (max-width:1440px){
    .slogan .text-bg{padding:0;height:275px;}
    .menu .menu-img{width:100%;}
}

@media (max-width:1366px){
    .slogan .text-bg{height:240px;}
}

@media (max-width:1200px){
    .slogan .text-bg{margin:0;height:200px;}
    .slogan .desc{width:80%;}
    .slogan .platter{width:200px;}
}

@media (max-width:992px){
    .corporate .plate-radial-text .radial-image-text .plate-text{width:560px}
    .corporate .plate-radial-text .radial-image-text .breakfast-plate{width:500px}
    .corporate .content-text{min-height:auto;padding:280px 0 80px 0;}
    .slogan .col-reverse{flex-direction: column-reverse;}
    .slogan .platter{display:flex;margin:auto;top:-50px;}
    .mbl-d-block{display:none;}
    .footer .d-ayr{display:flex;justify-content:center;align-items:center;}
    .footer .flower{display:none;}
    .footer .mt-ayr{width:30%;}
    .header{background-color:#fff;box-shadow:0px 0px 10px 0px #00000020;}
    .header .navbar-brand{padding:30px 0;}
    .header .navbar-toggler{background-color:#000;width:60px;height:60px;display:flex;align-items:center;justify-content:center;border:1.5px solid #000;border-radius:50%;transition: .3s;}
    .header .navbar-toggler i{color:#fff;transition: .3s;}
    .header .navbar-toggler:hover{background-color:transparent;transition: .3s;}
    .header .navbar-toggler:hover i{color:#000;transition: .3s;}
    .header .navbar .nav-item{width:100%;}
    .header .navbar .nav-item:nth-child(7){width:100%;border-color:transparent;}
}

@media (max-width:768px){
    .corporate .plate-radial-text .radial-image-text .plate-text{width:340px}
    .corporate .plate-radial-text .radial-image-text .breakfast-plate{width:300px}
    .slogan-text-bg{background-image: none;border: 1px solid #000;background-position: center;height: auto;padding: 50px 0;border-radius: 0 200px 200px 0;width: 95%;}
    .left-flower img{width:100%;}
    .footer .mt-ayr{width:50%;}
    .header .navbar-brand img{width:130px;}
    .slogan .text-bg{background-size:cover;}
    .swiper-container-vertical>.swiper-pagination-bullets{right:25px;}
    .footer .col-lg-4{display:flex;align-items:center;justify-content:center;margin:10px 0;}
    .footer .copyright{text-align:center;padding:0;margin:10px 0;}
}